Bug 148799 - man(5) issue(5) refers to mingetty(1) but mingetty is in section 8.
Summary: man(5) issue(5) refers to mingetty(1) but mingetty is in section 8.
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: man-pages (Show other bugs)
(Show other bugs)
Version: 3
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Jiri Ryska
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-15 18:04 UTC by Greg Metcalfe
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: man-pages-2.05-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-04 14:54:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Greg Metcalfe 2005-02-15 18:04:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041111 Firefox/1.0

Description of problem:
There are two references to mingetty(1) in issue's man page. Either they need to be changed to mingetty(8), or mingetty's man page needs to move from section 8 to section 1.

Version-Release number of selected component (if applicable):
man-pages-1.67-3

How reproducible:
Always

Steps to Reproduce:
1. view the man page
2. 
3.
  

Actual Results:  n/a

Expected Results:  n/a

Additional info:

n/a


Note You need to log in before you can comment on or make changes to this bug.